
@charset "utf-8";
@import "lib/css/reset.css";
	/* Resets browser spesific styles */
@import "lib/css/fonts.css";
	/* Loads fonts (Fontface) */
/* -----------------------------------------------------------
   1: GLOBAL 
   ----------------------------------------------------------- */
body, html {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:12px;
	color:#173159;
	background:url('http://www.costaricaoutwardbound.org/ob/wp-content/themes/outwardbound/lib/img/leaf_pattern.png') repeat #173159;
	margin:0;
	padding:0;
	line-height:1.4em;
	width:100%;
}
/* -----------------------------------------------------------
   2:  TYPOGRAPHY
   ----------------------------------------------------------- */
   
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a, h5, h5 a, h6, h6 a {
	letter-spacing:0.5px;
	font-weight:bold;
	text-decoration:none;
}
h1, h1 a {
    color: #29599D;
    font-family: "Century Gothic",Arial,sans-serif;
    font-size: 36px;
    line-height: 1.1em;
    margin: 0 0 25px 0px;
}
h2, h2 a {
	font-family: "Century Gothic",Arial, sans-serif;
	font-size:26px;
	line-height:1.3em;
	margin:0 0 10px 0;
	color:#29599D;
}
h3, h3 a {
	font-family: "Century Gothic",Arial, sans-serif;
	font-size:18px;
	line-height:1.3em;
	margin:0 0 12px 0;
	color:#29599D;
}
h4, h4 a {
	font-family: "Century Gothic",Arial, sans-serif;
	font-size:15px;
	line-height:1.4em;
	margin:0 0 10px 0;
	color:#29599D;
}
h5, h5 a {
	font-size:12px;
	line-height:1.3em;
	margin: 10px 0 5px;
	color:#29599D;
	letter-spacing:1px;
	}
h6, h6 a {
	font-size:9px;
	line-height:1.3em;
	margin:0 0 20px 0;
//	text-transform:uppercase;
	letter-spacing:.5px;
	color:#173159;
	display:block;
	}
h6 span  {
	color:#29599D;
	background:#333;
	display:inline-block;
	-moz-border-radius:1px;
	-wekit-border-radius:1px;
	border-radius:1px;
	padding:6px 8px;
	line-height:1em;
	margin-top:30px;
	}
h6 span a {
	color:#ccc;
}
h7, h7 a {
	font-family: "Century Gothic", Arial,sans-serif;
	font-size:12px;
	line-height:2.1em;
	margin:0 0 10px 0;
	color:#444;
	padding-left: 10px;
	text-transform:uppercase;
	vertical-align:middle;
	padding-top: 16px;
	}
p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:0 0 10px 0;
	line-height:1.6em;
	color:#173159;
	letter-spacing:110%;
	font-size:14px;
}
a {
	color:#29599D;
	text-decoration:underline;
}
a:hover {
	color:#8f5324;
	text-decoration:none;
}
a:active {
	color:#173159;
}
pre {
	margin:0;
	font-size:12px;
	padding: 16px 0;
	margin:0;
	line-height: 16px;
	overflow: auto;
	overflow-y: hidden;
}
pre code {
	margin: 0 0 0 0px;
	padding:10px;
	display:block;
	background:#fff;
	border:1px solid #eee;
}
blockquote.pullquote p {
	width: 220px;
	padding: 0 20px 0 0;
	margin:0 20px 20px;
	font-size: 15px;
	line-height: 20px;
	float:left;
	border-right:1px solid #dbdbdb;
	text-align:right;
	font-style:italic;
}
blockquote.pushquote p {
	width: 220px;
	padding: 0 0 0 20px;
	margin:0 0 20px 20px;
	font-size: 15px;
	line-height: 20px;
	float:right;
	border-left:1px solid #dbdbdb;
	text-align:left;
	font-style:italic;
}
/* Default list style */
ul {
	margin:10px 20px 20px;
	padding:0;
	list-style-type:bullet;
	width:auto;
	display:block;
}
ol {
	margin:2px 10px 2px;
	padding:0;
	list-style-type:disc;
	width:auto;
	display:block;
}
ul li, ol li {
	clear:both;
	padding:0px 0px;
	margin:0px;
	width:auto;
	text-align:left;
	line-height:2em;
	list-style-type:disc;
}

/* -----------------------------------------------------------
   3:  SITE STRUCTURE
	
	Elements on all or most pages
   ----------------------------------------------------------- */
#wrapper {
	margin:0 auto;
	width:75%;
	background:#fff;
	padding:25px 25px 250px;
	border:#173159 5px solid;
	min-width:980px;
}
#header{
}
#logo {
    display: inline-block;
    float: left;
    margin: 0px;
    z-index: 1;
}
.content-wrap {
    clear: both;
    margin: 150px 20px 0 20px;
    padding: 0;
}

#content-default {
	padding:0;
	display:block;
	margin: 0 30px 0 0;
	min-height:400px;
	width:100%;
}
.content-default {
//	width:590px;
	padding:0;
	display:block;
	margin: 0 0 0 0;
	min-height:200px;
}


/* Column layout */
.one-third, .two-third, .one-fourth, .three-fourth, .one-half, .one-fifth, .two-fifth, .three-fifth {
	display:inline;
	float:left;
}
.one-fifth {
	width:126px;
	margin:0 20px 20px 0;
}
.two-fifth {
	width:348px;
	margin:0 20px 20px 0;
}
.three-fifth {
	width:532px;
	margin:0 20px 20px 0;
}
.one-fourth {
	width:210px;
	margin:0 20px 20px 0;
}
.three-fourth {
	width:670px;
	margin:0 20px 20px 0;
}
.one-third {
	width:280px;
	margin:0 30px 20px 0;
}
.two-third {
	width:590px;
	margin:0 30px 20px 0;
}
.one-half {
	width:440px;
	margin:0 20px 20px 0;
}
#footer .one-fifth {
	width:195px;
	}
#footer .one-third {
	width:195px;
	}


/* -----------------------------------------------------------
   5: FOOTER
	
	All footer-spesific styles
   ----------------------------------------------------------- */
	
#footer {
	background:#222;
}
#footer h3, #footer h4 {
	margin:0 0 6px 0;
	}
#footer a {
	color:#999;
}
#footer a:hover {
	color:#777;
}
#footercredits {
    background-color: #173159;
    color: #FFFFFF;
    display: block;
    margin: 0 auto;
    width: 1034px;
} 
.footerBlock {
	display: inline-block;
	font-size: 7pt;
	padding: 25px;
	width: 25%;
}
.footer-widget {
	clear:both;
	float:left;
	margin-bottom:20px;
	width:100%;
}
.footer-widget ul {
	margin:0px 0px 20px;
	padding:0;
	list-style:none;
	display:block;
	width:100%;
}
.footer-widget ol {
	margin:0px 0px 0px 0px;
	padding:0;
	list-style:decimal;
	display:block;
}
.footer-widget ul li {
	display:block;
	padding:6px 0px 6px 12px;
	margin:0px;
	line-height:16px;
	width:152px;
	font-size:12px;
}
.footer-widget ul li a {
	display:block;
	padding:0px;
	margin:0px;
	background:none;
}
.footer-widget ul li a:hover {
	clear:both;
	padding:0px;
	margin:0px;
}
.footer-widget ul ul {
	margin:10px 0px 10px 10px;
	padding:0;
	list-style:none;
	display:block;
	border:none;
}
.footer-widget ul ul li {
	width:142px;
	border:none;
	font-size:11px;
}
.footer-widget ul ul ul {
	margin:10px 0px 10px 10px;
}
.footer-widget ul ul li a {
	width:142px;
	clear:both;
	padding:0px;
	margin:0px;
	background:none;
	font-weight:normal;
}
.footer-widget ul ul li a:hover {
	text-decoration:none;
}
.footer-widget ul li:last-child {
	border:none;
}
.footer-widget ul ul ul li {
	width:142px;
	border:none;
}

/* -----------------------------------------------------------
   8: BLOG
	
	Styles for blog-, archive and single post-spesific elements
   ----------------------------------------------------------- */
	
.single-meta {
	float:left;
	display:block;
	clear:both;
	width:100%;
	padding:6px 85px;
	margin:0px;
}
p.time {
	float:left;
	width:auto;
	clear:none;
	border:none;
	margin:0 20px 0 0;
	background:url(lib/img/time.png) no-repeat 4px 6px;
	padding:6px 0 6px 28px;
	font-size:11px;
}
p.user {
	float:left;
	width:auto;
	clear:none;
	border:none;
	margin:0 20px 0 0;
	background:url(lib/img/user.png) no-repeat 6px 6px;
	padding:6px 0 6px 25px;
	font-size:11px;
	min-height:12px;
}
p.tag {
	float:left;
	width:auto;
	clear:none;
	border:none;
	margin:0 20px 0 0;
	background:url(lib/img/tag.png) no-repeat 4px 6px;
	padding:6px 0 6px 25px;
	font-size:11px;
}
p.cat {
	float:left;
	width:auto;
	clear:none;
	border:none;
	margin:0 20px 0 0;
	background:url(lib/img/binders.png) no-repeat 4px 6px;
	padding:6px 0 6px 25px;
	font-size:11px;
}
p.comments {
	float:left;
	width:auto;
	clear:none;
	border:none;
	margin:0 20px 0 0;
	background:url(lib/img/bubble.png) no-repeat 4px 6px;
	padding:6px 0 6px 25px;
	font-size:11px;
}
p.cat a, p.tag a, p.user a, p.comments a {
	margin:0;
	padding:0;
	color:#777;
}
p.cat a:hover, p.tag a:hover, p.user a:hover, p.comments a:hover {
	text-decoration:underline;
}
/* Normal blog */
.blog_post {
//	width:590px;
	display:block;
	float:left;
	margin:0px 0 30px;
	padding:0 0 20px 0;
}
.blog_post .post_image {
	display:inline;
	float:left;
	clear:none;
//	width:590px;
}
.blog_post .blog-meta {
//	width:179px;
	padding:0 0 0 15px;
	margin:0 0 0 15px;
	float:left;
	clear:none;
	display:block;
	border-left:1px dotted #bbb;
}
.blog_post .blog-meta p.time, .blog_post .blog-meta p.user, .blog_post .blog-meta p.tag, .blog_post .blog-meta p.cat, .blog_post .blog-meta p.comments {
	padding:6px 0 6px 29px;
	font-size:11px;
	border-bottom:1px solid #ddd;
	margin:0;
	clear:both;
//	width:150px;
}
.blog_post .post_info {
	display:inline;
	float:left;
	clear:none;
//	width:380px;
}
.blog_post .button {
	clear:none;
	float:left;
	display:block;
	margin: 0 2px 0 0;
}
.blog_post h2 {
	margin: 0 0 6px 0;
}
/* Fullwidth blog */
.blog_post_full {
//	width:900px;
	display:block;
	float:left;
	margin:20px 0 30px;
	padding:0px 0 30px 0;
	position:relative;
	border-bottom:1px solid #ddd;
}
.blog_post_full .post_image {
	display:block;
	float:left;
	clear:none;
//	width:430px;
	min-height:100px;
	background:#f4f4f4;
	padding:0;
	margin:0;
	margin-right:30px;
	position:relative;
}
.blog_post_full .post_image .image-wrap {
	margin:0;
}
.blog_post_full .post_info {
	display:inline;
	float:left;
	clear:right;
//	width:230px;
	position:relative;
}
.blog_post_full .blog-meta {
//	width:179px;
	padding:0;
	margin:0 30px 0 0;
	float:left;
	clear:none;
	display:block;
}
.blog_post_full .blog-meta p.time, .blog_post_full .blog-meta p.user, .blog_post_full .blog-meta p.tag, .blog_post_full .blog-meta p.cat, .blog_post_full .blog-meta p.comments {
	padding:6px 0 6px 29px;
	font-size:11px;
	border-bottom:1px solid #ddd;
	margin:0;
	clear:both;
//	width:150px;
}
.blog_post_full .button {
	clear:none;
	float:left;
	display:block;
	margin: 0 2px 0 0;
}
.blog_post_full h2 {
	margin: 0 0 6px 0;
}
/* Fullwidth blog */
.blog_post_half {
//	width:430px;
	display:block;
	float:left;
	margin:20px 0 30px;
	padding:30px 0 30px 0;
	position:relative;
	border-top:1px solid #ddd;
}
.blog_post_half .post_image {
	display:block;
	float:left;
	clear:both;
//	width:430px;
	min-height:100px;
	background:#f4f4f4;
	padding:0;
	margin:0;
	margin-right:30px;
	position:relative;
}
.blog_post_half .post_image .image-wrap {
	margin:0;
}
.blog_post_half .post_info {
	display:inline;
	float:left;
	clear:right;
//	width:230px;
	position:relative;
}
.blog_post_half .blog-meta {
//	width:179px;
	padding:0;
	margin:0 30px 0 0;
	float:left;
	clear:none;
	display:block;
}
.blog_post_half .blog-meta p.time, .blog_post_half .blog-meta p.user, .blog_post_half .blog-meta p.tag, .blog_post_half .blog-meta p.cat, .blog_post_half .blog-meta p.comments {
	padding:6px 0 6px 29px;
	font-size:11px;
	border-bottom:1px solid #ddd;
	margin:0;
	clear:both;
	width:150px;
}
.blog_post_half .button {
	clear:none;
	float:left;
	display:block;
	margin: 0 2px 0 0;
}
.blog_post_half h2 {
	margin: 0 0 6px 0;
}

/* Post author box*/
.author-box {
	display:block;
	float:left;
	clear:both;
	margin:0 0 30px;
	width:100%;
	background:#fff;
	 border-bottom:1px solid #eee;
	}
.author-avatar {
	display:inline;
	padding:20px;
//	width:100px;
	float:left;
}
.author-description {
	display:inline;
	float:left;
	padding:20px 20px 0px 20px;
//	width:700px;
}
.content-default .author-description {
	display:inline;
	float:left;
	padding:20px 20px 0px 20px;
//	width:300px;
}

a.comments_link {
	float:left;
	display:block;
	background-color:#ccc;
	color:#fff;
	padding:0 10px;
	height:24px;
	line-height:24px;
	font-weight:bold;
	margin:0 0 10px 0;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	text-decoration:none;
}
a.comments_link:hover {
	background:#333;
}
#post-wrapper {
	margin:0px 0 0px 0;
}
.post {
//	width:590px;
	float:left;
	margin:0 0 30px 0;
	padding-bottom:20px;
	 }
.post h2 {
	margin-bottom:10px;
}
.post .post-image {
//	width:590px;
	margin: 0 0 20px 0;
	display:block;
}
.post .post-info {
//	width:590px;
	float:left;
	margin:0 0px;
}
.post .meta {
	font-size:11px;
	color:#999;
	clear:both;
	display:block;
	margin:16px 0 16px 0;
	border-top:1px solid #ddd;
	padding:10px 0;
	float:left;
//	width:590px;
	border-bottom:1px solid #ddd;
}
.post-comments {
	float:right;
	font-size:11px;
	color:#999;
}
.post-date {
	float:right;
	font-size:11px;
	font-weight:bold;
	padding:6px 6px 6px 30px;
	margin-top:4px;
	background:url(lib/img/theme/clock.png) no-repeat left center;
}
.archive-list {
	width:100%;
	float:left;
	margin:0 0 20px 0;
	padding:20px;
	background:#f7f7f7;
}
.archive-list .post-image {
	width:150px;
	float:left;
	margin: 0 20px 0 0;
	display:inline;
	min-height:10px !important;
}
.archive-list .post-info {
	min-width:410px;
	max-width:700px;
	float:left;
}
.archive-list .meta {
	font-size:11px;
	color:#999;
	clear:both;
	display:block;
	margin:0 0 6px 0;
}
/* Post  box*/
.-box {
	display:block;
	float:left;
	clear:both;
	margin:0 0 30px;
	width:100%;
	background:#fff;
	border-bottom:1px solid #eee;
}
.-avatar {
	display:inline;
	padding:20px;
	width:100px;
	float:left;
}
.-description {
	display:inline;
	float:left;
	padding:20px 20px 0px 20px;
//	width:700px;
}
#content-default .-description {
	display:inline;
	float:left;
	padding:20px 20px 0px 20px;
//	width:400px;
}
/* Post comments */
/* Updated in version 1.3 */
#respond {
	margin:0px;
	float:left;
}
#respond input[type=text] {
	width:300px;
	margin-right:20px;
}
#respond textarea {
	width:550px;
	height:120px;
	padding:10px;
}
#comments {
	float:left;
	margin:0px 0 30px 0;
}
.comment-meta {
	margin-top:0px;
	margin-bottom:20px;
	display:block;
	float:left;
}
.commentlist {
	margin:0px;
	float:left;
	list-style:none;
	width:100%;
}
.commentlist ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	clear:both;
}
.commentlist li {
	float:left;
	margin:0;
	padding:0;
	display:block;
}
.commentlist li .comment-meta {
	width:455px;
}
.commentlist li li {
	margin:0 0 20px 40px;
}
.commentlist li li .comment-meta {
	width:405px;
}
.commentlist li li li {
	margin:0 0 20px 40px;
}
.commentlist li li li .comment-meta {
	width:375px;
}
.commentlist li li li li {
	margin:0 0 20px 40px;
}
.commentlist li li li li .comment-meta {
	width:335px;
}
.commentlist li li li li li {
	margin:0 0 20px 40px;
}
.commentlist li li li li li .comment-meta {
	width:295px;
}
.single-comment {
	margin-bottom:20px;
}
.commentlist p {
}
.comment-body {
}
.comment- {
	float:left;
	margin: 0px 10px 6px 0px;
	display:inline;
	width:50px;
}
.comment- cite {
	clear:both;
	font-weight:bold;
}
.vcard {
	float:left;
	clear:both;
	display:block;
	width:100px;
	padding:20px 0;
	background:url(lib/img/theme/comment_author_bg.png) no-repeat top right;
}
#pager ul {
	margin: 0;
}
#pager ul li {
	list-style-type: none outside none;
	display: inline;
	margin:5px;
}
#pager .current {
	text-decoration:none;
	color:#29599D;
	font-weight:bold;
}

/* End updated in version 1.3 */

/* -----------------------------------------------------------
   LIST OF EMPLOYEES
   ----------------------------------------------------------- */
/* program list */
.staff_post {
//	width:590px;
	display:block;
	float:left;
	margin:0 0 30px;
	padding:0 0 20px 0;
}
.staff_post .post_image {
	display:inline;
	float:left;
	clear:none;
	 margin-right:30px;
	}
.staff_post .post_info {
	display:inline;
	float:right;
	clear:none;
	width:400px;
}
.staff_post .no-image{
	width:590px;
	}
.staff_post h4.post_date {
	color:#aaa;
	margin:0;
}
.staff_post .post_meta {
	font-size:11px;
	margin:0 0 10px;
	color:#999;
	width:100%;
	padding-bottom:10px;
	clear:both;
	float:left;
}
.staff_post .post_meta a {
	text-decoration:none;
	color:#999;
}
.staff_post .post_meta a:hover {
	text-decoration:underline;
}
.staff_post .button {
	clear:none;
	float:left;
	display:block;
	margin: 0 2px 0 0;
}
.staff_post h3 {
	margin: 0 0 3px 0;
}
.staff_post p.meta{
	font-size:11px;
	color:#888;
	}
/* 
SOCIAL MEDIA LINKS
*/
ul.social {
	margin:0;
	list-style:none;
	padding:0px;
	float:right;
	margin:0;
}
ul.social li {
	display:inline;
	float:left;
	clear:none;
	margin:0 0 0 10px;
	padding:0;
	}
ul.social li a {
	padding:0px;
	display:inline;
}
/*
BUTTONS
*/
.button:hover, input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, a.buttonlarge:hover, a.buttonmedium:hover {
	background:#8EB3DF;
	color:#173159;
}

/****************************************************************
**** TABLES *****************************************************
***************************************************************'*/
table {
	width:100%;
	border-collapse:collapse;
	float:left;
	clear:both;
	margin:0px 0px 0px 0px;
}
table caption {
	width:100%;
	padding:6px 6px;
	color:#999;
	font-weight:bold;
}
table th, table td {
	padding:1px 1px;
	text-align:left;
	display:table-cell;
}
table a {
	font-weight:bold;
}
table a:hover {
	color:#999;
}

/* -----------------------------------------------------------
   FORMS
   ----------------------------------------------------------- */
   
form {
	background: #c3d8f0;
	padding: 25px;
    border-radius: 10px 10px 10px 10px;
 	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	
}
input, textarea, input[type=radio] {
	background: none repeat scroll 0 0 #eee;
    border: 1px solid #8EB3DF;
    border-radius: 2px 2px 2px 2px;
 	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	color: #191919;
    font-family: "Century Gothic",Arial,Tahoma,Geneva,sans-serif;
    font-size: 14px;
    margin: 2px;
    padding: 5px;
} input[type=radio], input[type=checkbox] {
	padding:0;
	margin:0 7px 0 0;
	display:inline-block;
} .readonly {
	background:#C0BFBF;
	border:#8c8c8c;
} select {
	font-family: "Century Gothic",Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#191919;
	background:transparent url('http://costaricaoutwardbound.org/ob/wp-content/themes/outwardbound/lib/img/select.png') #ccc no-repeat right;
	overflow:hidden;
	display:block;
	clear:both;
}
input:focus, textarea:focus input[type=checkbox]:focus{
	color:#173159;
	background:#C3D8F0;
	border:1px solid #29599D;
}

}input[type=text],input[type=password] {
//	padding:4px 8px;
} label {
	display:block;
	margin-top:10px;
	clear:both;
} .dropped label {
	margin-top:3px;
} form h4 {
	margin:25px 0 15px 0;
}
.alignleft {
	float:left;
	margin:0 15px 15px 0 !important }
.alignright {
	float:right;
	margin:0 0 15px 15px !important }
.aligncenter,
img.aligncenter {
	clear:both;
	display: block;
	margin-left:auto;
	margin-right: auto;
	}
.last {
	margin-right:0;
}
#footer .last {
	margin:0;
}
.no-padding {
	padding:0;
}
.no-margin {
	margin:0;
	float:left;
	display:block;
}
.no-border {
	background-image:none;
}
.rounded {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.wp-caption {
	background: #f4f4f4;
		line-height: 18px;
		margin-bottom: 20px;
		max-width: 570px !important;
		padding: 5px;
		text-align: center;
	}
.wp-caption img {
		margin: 5px 5px 0;
	}
.wp-caption p.wp-caption-text {
	color: #777;
	margin: 5px;
	
}

/* Default Wordpress gallery styles */
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
/* -----------------------------------------------------------
   17: CUSTOM WIDGETS
	
   ----------------------------------------------------------- */
/* Latest posts widget */
.latestposts {
	margin-bottom:10px;
	width:230px;
	float:left;
	clear:both;
	padding-bottom:10px;
}
#footer .latestposts {
	margin-bottom:10px;
	width:210px;
	float:left;
	clear:both;
	background:none;
	 padding-bottom:10px;
}
.latestposts img {
	float:left;
	margin:0 10px 0 0;
}
.postlisttitle {
	font-size:12px;
	line-height:1.3em;
	font-weight:bold;
}
.latestposts p a {
	margin-top:4px;
	color:#999;
}
span.tinytext {
	font-size:10px;
	letter-spacing:1px;
	margin:4px 0 5px 0;
	line-height:1em;
	color:#999;
	min-width: 100px;
	clear:right;
	display:block;
}
/* Tags widget */
.tags a {
	float:left;
	padding:4px 6px;
	margin:0 2px 2px 0;
	background:#eee;
	color:#555;
	border-radius:1px;
}
.tags a:hover {
	text-decoration:none;
	background:#ddd;
	color:#666;
}
#footer .tags a {
	float:left;
	padding:4px 6px;
	margin:0 2px 2px 0;
	background:#333;
	color:#eee;
	border-radius:1px;
}
#footer .tags a:hover {
	text-decoration:none;
	background:#666;
	color:#fff;
}

/* QUOTE */
.quote_wrap {
	float:left;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
.quote {
	float:left;
	padding:20px 0;
	font-size:18px;
	line-height:1.4em;
	font-style:italic;
	}
 
 /* slider * / 
 

/* For formatting the WP 3.1 admin bar */
#wpadminbar ul, #wpadminbar ul li {
	clear:none;
} /* Added in version 1.3 */
#wpadminbar #adminbarsearch .adminbar-button {
	clear:none;
} /* Added in version 1.3 */
#wpadminbar ul li a:hover {
	text-shadow:none;
} /* Added in version 1.3 */
#wpadminbar ul ul li img{
	float:left;
	padding:0px;
	margin:8px 0 0;
	background:none;
}


/*THESE STYLES ADDED BY MEAG */

 .open {
	
	background:url('lib/img/minus.png') left no-repeat;
	
	padding-left:15px;
	
} .close {
	
	background:url('lib/img/plus.png') left no-repeat;
	
	padding-left:15px;
	
}  .reqSpan, .emailSpan, .phoneSpan, .birthSpan {
	color:#BD2F38;
	font-size:10px;
	display:block;
} .bold {
	font-weight:bold;
} .floatLeft {
	float:left;
	display:block;
}

.socialHead {
	display: inline-block;
	float: right;
	margin: 0;
}
.socialHead a {
    display: inline;
    float: right;

}.socialHead img {
	display: inline;
	float: right;
	margin:2px;
	width:23px;
	height:23px;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
} .socialHead img:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}



#fullWidth  {
 	padding: 50px;
 }  		
#container {
    background-color: #fff;
    width: 980px;
    margin: 0px 0;
    padding: 0px;
    margin-bottom: -10px;
}
#container2 {
    background-color: #fff;
    width: 980px;
    margin: 0px 0;
    padding: 0px;
    margin-bottom: -10px;
}
#navigation {
    clear: none;
    color: #29599D;
    float: right;
    margin: 0px;
    text-decoration: none;	
    text-align:right;
    width: 450px;
} #navigation li {
	display: inline;
} #navigation a {
	color:#29599D;
	text-decoration:none;
	margin-right:5px;
	font-weight:bold;
	font-size:14px;
	font-family: "Century Gothic", sans-serif;
} #navigation a:hover{
	color:#173159;
} #navigation a:active{
	color:#173159;
	text-decoration:underline;
}



#footer{
	background-color:#fff;

} #footer .one-fifth, #footer .one-third {
	width: 219px;
	margin: 0 4px 30px 22px;
	float:left;
} #footer .one-third {
	width:350px;
}



#footer {
	 color:#777;
	 padding-top: 20px;
	 margin-top: 0px;
	 border-top: solid 1px;
	}
#footer h3, #footer h4 {
	 font-size:14px;
	 font-weight: bold;
	 }
#footer a {
	 color:#191919;
	 text-decoration:none;
	 }
#footer a:hover {
	 color:#29599d;
	 }

.footer-widget {
	 clear:both;
	 float:left;
	 margin-bottom:0px;
	 width:100%;
	 }
.footer-widget ul {
	 margin:0px 0px 20px;
	 padding:0;
	 list-style:none;
	 display:block;
	 width:100%;
	 }
.footer-widget ol {
	 margin:0px 0px 0px 0px;
	 padding:0;
	 list-style:decimal;
	 display:block;
	 }
.footer-widget ul li {
	 display:block;
	 padding:3px 0px 3px 0px;
	 margin:0px;
	 line-height:16px;
	 width:152px;
	 font-size:12px;
	 }
.footer-widget ul li a {
	 display:block;
	 padding:0px;
	 margin:0px;
	 background:none;
	 }
.footer-widget ul li a:hover {
	 clear:both;
	 padding:0px;
	 margin:0px;
	 }
.footer-widget ul ul {
	 margin:10px 0px 10px 10px;
	 padding:0;
	 list-style:none;
	 display:block;
	 border:none;
	 }
.footer-widget ul ul li {
	 width:142px;
	 border:none;
	 font-size:11px;
	 }
.footer-widget ul ul ul {
	 margin:10px 0px 10px 10px;
	 }
.footer-widget ul ul li a {
	 width:142px;
	 clear:both;
	 padding:0px;
	 margin:0px;
	 background:none;
	 font-weight:normal;
	 }
.footer-widget ul ul li a:hover {
	 text-decoration:none;
	 }
.footer-widget ul li:last-child {
	 border:none;
	 }
.footer-widget ul ul ul li {
	 width:142px;
	 border:none;
	 }


.footer-widget img {

	display: inline;
}.footer-widget .gform_wrapper .gform_footer  {
	display: inline; }div.socialFoot { 

	margin-left: -5px;
}.footer-widget .gform_wrapper .top_label input.medium  {
	padding-right: 55px;
}.footer-widget .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium  {
	width: 75% !important; 
}.footer-widget .gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields  { 
	margin-top: -7px;
	padding-right:10px;
}.footer-widget .gform_wrapper  {
	margin: -14px 0 !important;
}.footer-widget .gform_wrapper form  {
	margin-left: -14px;
	padding-left: 15px;
}
.footer-widget .gform_heading {
    margin-bottom: -3px !important;
    margin-left: 10px;
}
.footer-widget .gform_heading {
    margin-bottom: -3px !important;
    margin-left: 10px;
}
input[type="submit"], a.button {
//    background:#8c8c8c;
    margin-left: 0px;
    display:inline block;
}
.textwidget p a  { 
	font-size: 12px;
}
.footer-widget .gform_wrapper form  {
 	border: 2px solid #DDDDDD;
    margin-top: 15px;
    padding-bottom: 35px;
    padding-top: 5px;
}.textwidget p  { 
	font-size: 12px;
	color: #191919;
}#phi_searchform {
	margin-top: 107px;
}  #searchform {
	margin:0;
	padding:0;
	background:none;	
	display:inline;
} #inquiryForm form {
	padding:5px;
}



